» Ubuntu » Paketit

Error

two or more packages specified (librsyntaxtextarea-java quantal)